/* Addition CSS Customize by horizon international */
.tblone{
  border: 1px solid #ddd; padding: 10px; border-collapse: collapse;
  margin-top: 20px;
}
.tblone tr td{
  border: 1px solid #ddd; padding: 8px;
}
.tblone .tbltitle{
  background-color: #f9f9f9;
  font-weight: bold;
  text-align: center;
}
.tblfooter{
  padding: 10px; border-collapse: collapse; width:100%;
}

/* customize section gallery1 */
.imagesgallery{
  position: static;
    max-width: 1200px;
    padding: 0px 15px;
    margin: 0 auto;
}
.imagesgallery img{
  width: 230px;
  padding:5px;
  /* filter:grayscale(100%); */
  transition: 1s;
}
.imagesgallery img:hover{
  /* filter: grayscale(0); */
  transform: scale(1.1);
}
/* end */

/* homesection start section section*/
.titleone{
  position: relative;
margin-bottom: 35px;
text-align: right;
color:#000000;
}
.titleone h2:after {
    position: absolute;
    content: '';
    right: 0px;
    bottom: 0px;
    width: 70px;
    height: 3px;
    background-color: #d68112;
}
.services-section{
  padding:130px 0px 0px;
}
/*  */
#hometitileco{
  margin-bottom: 50px;
}
#hometitileco h1{
  font-size: 48px;
    color: #1E1E1E;
    font-weight: 700;
    line-height: 1.2em;
    padding-bottom: 25px;
    margin-bottom: 25px;
    display: inline-block;
}
#hometitileco h2:after {
    position: absolute;
    content: '';
    left: 50%;
    margin-left: -35px;
    bottom: 0px;
    width: 70px;
    height: 3px;
    background-color: #d68112;
}
#texttit{
  font-size: 16px;

}
/* homesection end */

/* colourbox section */
 :root {
   --container-bg-color: #333;
   --left-bg-color: rgba(223, 39, 39, 0.7);
   --left-button-hover-color: rgba(161, 11, 11, 0.3);
  --right-bg-color: rgba(43, 43, 43, 0.8);
--right-button-hover-color: rgba(92, 92, 92, 0.3);
  --hover-width: 75%;
  --other-width: 25%;
  --speed: 1000ms;
}

.onebody{
  padding:0;
  margin:0;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  width: 100%;
  height:500px;
  min-height: auto;
  overflow-x: hidden;
}

.bodyone h1 {
  font-size: 4rem;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 20%;
  transform: translateX(-50%);
  white-space: nowrap;
}

.bodyone .button {
  display: block;
  position: absolute;
  left: 50%;
  top: 40%;
  height: 2.5rem;
  padding-top: 1.3rem;
  width: 15rem;
  text-align: center;
  color: #fff;
  border: #fff solid 0.2rem;
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  transform: translateX(-50%);
}

.split.left .button:hover {
  background-color: var(--left-button-hover-color);
  border-color: var(--left-button-hover-color);
}

.split.right .button:hover {
  background-color: var(--right-button-hover-color);
  border-color: var(--right-button-hover-color);
}

.containerone {
  position: relative;
  width: 100%;
  height: 100%;
   background: var(--container-bg-color);
}

.containerone .split {
  position: absolute;
  width: 50%;
  height: 100%;
  overflow: hidden;
}

 .split.left {
  left:0;
  /* background: url('images/m1.JPG') center center no-repeat; */
  background-size: cover;
}

.split.left:before {
  position:absolute;
  content: "";
  width: 100%;
  height: 100%;
  /* background: var(--left-bg-color); */
}

.split.right {
  right:0;
  /* background: url('images/m2.JPG') center center no-repeat; */
  background-size: cover;
}

.split.right:before {
  position:absolute;
  content: "";
  width: 100%;
  height: 100%;
  /* background: var(--right-bg-color); */
}

.split.left, .split.right, .split.right:before, .split.left:before {
  transition: var(--speed) all ease-in-out;
}

.hover-left .left {
  width: var(--hover-width);
}

.hover-left .right {
  width: var(--other-width);
}

.hover-left .right:before {
  z-index: 2;
}


.hover-right .right {
  width: var(--hover-width);
}

.hover-right .left {
  width: var(--other-width);
}

.hover-right .left:before {
  z-index: 2;
}

@media(max-width: 800px) {
  h1 {
    font-size: 2rem;
  }

  .button {
    width: 12rem;
  }
}

@media(max-height: 700px) {
  .button {
    top: 70%;
  }
}
/* end colourbox section */
